Bug 241625 - "yum install hts" not working
Summary: "yum install hts" not working
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness)   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-29 03:28 UTC by YangKun
Modified: 2008-05-01 15:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 15:34:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description YangKun 2007-05-29 03:28:31 UTC
Description of problem:
"yum install hts" is not working after registered with RHN, but "yum install
lmbench dt stress" works well. I'm not sure if it's a yum's or RHN's bug or the
HTS package have not been published on RHN yet. Open this bug against HTS to
bring some notice on this issue.


Steps to Reproduce:
1.install RHEL5 Server 
2.run "*rhn_register*" to register with RHN
3.associate the newly installed system with "RHEL Hardware Certification" child
channel 
4.run "*yum update*", update the OS to the newest packages 
5.verify if "RHEL Hardware Certification" child channel successfully subscribed
6.run "yum install hts"

Comment 1 Greg Nichols 2007-05-29 13:13:13 UTC
Fixed R40

The HTS package included itself on its Obseletes list, causing
yum to crash (RHEL bug 238438).  R40 fixed this problem.


Note You need to log in before you can comment on or make changes to this bug.